#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-BXw3LUREbSrGElkWBetqPJ
key:                  trifecta-2.1.2-BXw3LUREbSrGElkWBetqPJ
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  550f9bbff6aa82245c881ca636f4c8e5
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-BXw3LUREbSrGElkWBetqPJ
depends:
    ansi-terminal-0.11.1-9xju66iiRICIYdPcTuYy1O array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Eorp52xOQYY6c66Yj6pQPB
    blaze-markup-0.8.2.8-LR0KyNDVKiAEtsECpqwnjR bytestring-0.10.12.1
    charset-0.3.9-5fxbufqLTnBK62HCaAWU2e
    comonad-5.0.8-LD6JdmIxEzEI74GpWKpoVp containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-KB1Pp4gfmkF76K4xJjD9GQ
    ghc-prim-0.7.0 hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v mtl-2.2.2
    parsers-0.12.10-4UzrD3otMCkDLHPs9NsOMR
    prettyprinter-1.7.1-FEHD4tgWtERBle1RDs7o0i
    prettyprinter-ansi-terminal-1.1.3-D7qxG4wABEx8fpX4OROWOc
    profunctors-5.6.2-5FkRm8V7BF34NzJM0jiCcz
    reducers-3.12.4-95fK4yXTfJ96ODiVd6EdZG transformers-0.5.6.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

